<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.text.*?>
<?import java.lang.*?>
<?import java.util.*?>
<?import javafx.scene.*?>
<?import javafx.scene.control.*?>
<?import javafx.scene.layout.*?>

<AnchorPane id="anchor" fx:id="anchor" prefHeight="605.0" prefWidth="760.0" xmlns="http://javafx.com/javafx/8" xmlns:fx="http://javafx.com/fxml/1" fx:controller="contactlist.ViewController">
   <children>
      <SplitPane  id="mainSplitPane" fx:id="mainSplitPane" dividerPositions="0.224609375" layoutY="21.0" prefHeight="584.0" prefWidth="760.0">
        <items>
          <AnchorPane minHeight="0.0" minWidth="0.0" prefHeight="512.0" prefWidth="136.0">
               <children>
                  <StackPane id="menuPane" fx:id="menuPane" layoutX="-44.0" layoutY="162.0" prefHeight="420.0" prefWidth="112.0" AnchorPane.bottomAnchor="0.0" AnchorPane.leftAnchor="0.0" AnchorPane.rightAnchor="0.0" AnchorPane.topAnchor="0.0" />
               </children>
            </AnchorPane>
          <AnchorPane minHeight="0.0" minWidth="0.0" prefHeight="160.0" prefWidth="100.0">
               <children>
                  <Pane id="exportPane" fx:id="exportPane" prefHeight="420.0" prefWidth="394.0" AnchorPane.bottomAnchor="0.0" AnchorPane.leftAnchor="0.0" AnchorPane.rightAnchor="0.0" AnchorPane.topAnchor="0.0">
                     <children>
                        <Button id="exportButton" fx:id="exportButton" layoutX="187.0" layoutY="236.0" mnemonicParsing="false" onAction="#exportList" prefHeight="47.0" prefWidth="151.0" text="PDF mentése">
                           <font>
                              <Font size="19.0" />
                           </font>
                        </Button>
                        <Label layoutX="133.0" layoutY="31.0" prefHeight="47.0" prefWidth="278.0" text="Exportálás PDF-be">
                           <font>
                              <Font size="33.0" />
                           </font>
                        </Label>
                        <Label layoutX="203.0" layoutY="144.0" text="Fájl neve:">
                           <font>
                              <Font size="25.0" />
                           </font>
                        </Label>
                        <TextField id="inputExport" fx:id="inputExport" layoutX="124.0" layoutY="191.0" prefHeight="36.0" prefWidth="278.0" />
                     </children>
                  </Pane>
                  <Pane id="contactPane" fx:id="contactPane" prefHeight="420.0" prefWidth="394.0" AnchorPane.bottomAnchor="0.0" AnchorPane.leftAnchor="0.0" AnchorPane.rightAnchor="0.0" AnchorPane.topAnchor="0.0">
                     <children>
                        <TableView id="table" fx:id="table" editable="true" prefHeight="457.0" prefWidth="585.0" />
                        <VBox alignment="CENTER_RIGHT" layoutX="30.0" layoutY="469.0" prefHeight="99.0" prefWidth="151.0">
                           <children>
                              <Label prefHeight="28.0" prefWidth="98.0" text="Vezetéknév">
                                 <font>
                                    <Font size="19.0" />
                                 </font>
                              </Label>
                              <Separator prefHeight="126.0" prefWidth="151.0" />
                              <Label text="Keresztnév">
                                 <font>
                                    <Font size="20.0" />
                                 </font>
                              </Label>
                              <Separator layoutX="10.0" layoutY="38.0" prefHeight="13.0" prefWidth="151.0" />
                              <Label text="Email">
                                 <font>
                                    <Font size="20.0" />
                                 </font>
                              </Label>
                           </children>
                        </VBox>
                        <VBox layoutX="188.0" layoutY="466.0" prefHeight="106.0" prefWidth="176.0">
                           <children>
                              <TextField id="inputLastName" fx:id="inputLastName" prefHeight="25.0" prefWidth="179.0" />
                              <Separator prefHeight="17.0" prefWidth="176.0" />
                              <TextField id="inputFirstName" fx:id="inputFirstName" />
                              <Separator layoutX="10.0" layoutY="35.0" prefHeight="17.0" prefWidth="176.0" />
                              <TextField id="inputMail" fx:id="inputMail" />
                           </children>
                        </VBox>
                        <Button id="addButton" fx:id="addButton" layoutX="408.0" layoutY="489.0" mnemonicParsing="false" onAction="#addContact" prefHeight="47.0" prefWidth="98.0" text="Hozzáadás" />
                     </children>
                  </Pane>
               </children>
            </AnchorPane>
        </items>
      </SplitPane>
   </children>
</AnchorPane>
